Welcome to the Gamebase 64 forums.                 An attempt to document ALL Commodore 64 gameware before it's too late!

Issues with Vice 2.2

Discuss the Commodore VIC20 database that uses the GameBase Frontend.

Moderator: Jimbo

User avatar
Mayhem
GB64 Team
Contact:
Location: Londonish
Posts: 786
Joined: Mon Sep 08, 2003 7:44 am

Issues with Vice 2.2

Tue Jul 06, 2010 1:23 pm

From what I can gather, both the issues where TAPs were not auto-running and problems running 4k cartridges are attributable to this release, and NOT Gamebase itself. Both have been corrected and will be remedied in the next release of Vice (2.3 I assume) given results with the beta version out there at the moment.

Hence Gamebase20 will NOT support Vice 2.2 in the future because of these two factors. It will support 2.1 and 2.3 onwards (assuming all works fine) for release v0.3.
Lie with passion and be forever damned...

Return to “Commodore Vic20 - GameBaseVIC20”

Who is online

Users browsing this forum: No registered users and 1 guest